/*
 * Primary Color 		= 618d16 * Secondary Color 		= 000000 * Background Color  	= a4aa09 * Background Repeat  	= repeat * Background Image  	= //sc-schemes.s3.amazonaws.com/15656/background_image.png */


/* Globals */
body.event-page {
    background-color: #a4aa09;
      background-image: url(//sc-schemes.s3.amazonaws.com/15656/background_image.png);    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll }

body#multi-ticket {
    background-color: #a4aa09;
      background-image: url(//sc-schemes.s3.amazonaws.com/15656/background_image.png);    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll }

header.header--lds {
    background-color: #a4aa09;
    background-image: url(//sc-schemes.s3.amazonaws.com/15656/background_image.png);    background-size: cover;
    background-position: center center;
}

/* body#multi-ticket {  background-color: #618d16; } */
/* body#multi-ticket {  background-color: #618d16; } */


.mobile-ticket__button-icon svg path { fill: #618d16; }
.mobile-ticket__button-icon svg path { fill: #618d16; }

.mobile-ticket__page-header, .mobile-ticket__page-footer { background-color: #618d16; }

#sub_foot,
.locale-options { background-color: #618d16; }
.locale-options li a:hover { background-color: #618d16; }
.locale-options:before { border-color: transparent transparent #527e07 transparent; }
a, a:link, a:visited, .button--link { color: #618d16;  }
h1, h2, h3, h4 { color: #618d16; }
/*h1 { background-color: #618d16; }*/
.bottom_bar { background-color: #618d16; }

#mobile-tabs {
  background-color: #a4aa09;
    background-image: url(//sc-schemes.s3.amazonaws.com/15656/background_image.png);    background-repeat: repeat;
    background-position: left top;
    background-attachment: scroll}

#mobile-tabs ul li.active { background-color: #618d16; }
.mobile-title { background-color: #618d16; }

/* Event Info (Seller Homepage) */
.event_info a:link, .event_info a:hover, .event_info a:visited { color: #618d16; }
.date_block { border: 1px solid #618d16; }
.month_row { background-color: #618d16; }
.day_row { color: #618d16; }
#warn_about_clearing #cancel_request,
.receipt-print-commands .print_tickets,
#checkout #submit,
#coupon_box input[type=button],
.grand-total-total #submit_form,
.custom_button,
label.add-to-order,
a.print_tickets,
a.print_tickets:hover,
#submit_member,
.custom_dark_button,
.event-button-wrapper a { background: #618d16 !important; border-color: #527e07  }
.event-button-wrapper a:target,
.event-button-wrapper a:active { background: #527e07; border-color: #487400 }
.event_icon, .event_icon_upsell { color: #618d16; }

a.btn-primary,
.btn-primary {
    color: white;
    background-color: #618d16;
    border-color: #527e07;
}
.touch .btn-primary:hover,
.no-touch .btn-primary:hover {
    background-color: #487400;
}

.btn-transparent {
  color: #618d16;
}

/* Nav Buttons */
nav { background-color: #57830c !important;
    border-bottom: 1px solid #2f5b00;
    border-top: 1px solid #; }
.nav_button, ul#order_stats_total strong { color: #618d16; }

ul#order_stats_total,
#order_stats_buttons .checkout_btn { background-color:  #618d16 !important; }

/* Colorbox */
#cboxOverlay{ background: rgba(0,0,0,0.7) !important; }

/* Listing Page */
.whos_title,
#venue_info_header,
.purchasetitle,
.has_event_style1 { background-color: #618d16 !important; }
.subtotal-row { color: #618d16; }
.grand-total h2 span,
.showtitle { color: #618d16; }
#whereami-linefill { background: #618d16; border: 1px solid #57830c;}
.stepone #whereami-bubbleone .number,
.steptwo #whereami-bubbleone .number,
.steptwo #whereami-bubbletwo .number,
.stepthree #whereami-bubbleone .number,
.stepthree #whereami-bubbletwo .number,
.stepthree #whereami-bubblethree .number,
.stepfour #whereami-bubbleone .number,
.stepfour #whereami-bubbletwo .number,
.stepfour #whereami-bubblethree .number,
.stepfour #whereami-bubblefour .number,
.listing-block--header
{ background-color: #618d16 !important; }

/* Questions */
/* .questions_wrapper form#questions .showinfo input:focus,
.questions_wrapper form#questions .showinfo input:active,
.questions_wrapper form#questions .showinfo select:focus,
.questions_wrapper form#questions .showinfo select:active { border: 2px solid #618d16; } */
.questions_wrapper form#questions .showinfo input[type=submit] { background: #618d16; border-color: #527e07 }
.questions_wrapper form#questions .showinfo input[type=submit]:focus { border-width: 1px; }
.questions_wrapper form#questions .showinfo input[type=submit]:active { border-width: 1px; }
*/
/* Calendar */
.ui-datepicker-current-day { background-color: e#618d16 !important; }
.more-events a { background-color: #618d16; }
table#calendar tbody tr td.today { background: #ffffff;  }
.has-events ul li a,
table#calendar caption { background-color: #618d16;}

/* Checkout */
#checkout-page .countdown { color: #618d16 !important; }

/* Receipt Page */
.receipt .notice { background-color: #618d16 !important; color: white; }

/* Incentix */
.incentix-modal-body textarea:hover, .incentix-modal-body textarea:focus { border: 1px solid #618d16 !important;}
.incentix-modal-header a.post-username,
.incentix-modal-header a.tweet-username { color: #618d16 !important; }
.incentix-modal .incentix-modal-footer {
    padding: 0 15px 15px 15px; }
    .incentix-modal .incentix-modal-footer input {
      border-radius: 5px;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      -k-border-radius: 5px;
      -o-border-radius: 5px;
      background-color: #618d16;
      background-image: linear-gradient(top, #618d16, #57830c);
      background-image: -moz-linear-gradient(top, #618d16, #57830c);
      background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #618d16), color-stop(1, #57830c));
      background-image: -o-linear-gradient(top, #618d16, #57830c);
      filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#618d16', endColorstr='#57830c');
      -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#618d16', endColorstr='#57830c')";
      -pie-background: linear-gradient(#618d16, #57830c);
      text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
      -webkit-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
      -moz-text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
      font-weight: bold;
      color: white;
      width: 100%;
      height: 40px;
      border: 1px solid #ddd;
      cursor: pointer;
      font-size: 14px; }
      .incentix-modal .incentix-modal-footer input:hover {
        background-color: #57830c;
        background-image: linear-gradient(top, #57830c, #57830c);
        background-image: -moz-linear-gradient(top, #57830c, #57830c);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #57830c), color-stop(1, #57830c));
        background-image: -o-linear-gradient(top, #57830c, #57830c);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#57830c', endColorstr='#57830c');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#57830c', endColorstr='#57830c')";
        -pie-background: linear-gradient(#57830c, #57830c); }
      .incentix-modal .incentix-modal-footer input:disabled {
          text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
            -webkit-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
            -moz-text-shadow: 0 1px 0 rgba(255, 255, 255, 0.4);
        background-color: #f3f2f3;
        background-image: linear-gradient(top, #f3f2f3, #b1b1b1);
        background-image: -moz-linear-gradient(top, #f3f2f3, #b1b1b1);
        background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f3f2f3), color-stop(1, #b1b1b1));
        background-image: -o-linear-gradient(top, #f3f2f3, #b1b1b1);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f2f3', endColorstr='#b1b1b1');
        -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3f2f3', endColorstr='#b1b1b1')";
        -pie-background: linear-gradient(#f3f2f3, #b1b1b1);
        color: #aaa;
        cursor: normal !important; }

.receipt .notice { background-color: #618d16 !important; color: white; }

.captcha_submit { background: #527e07; border-color: #487400 }

/* Upsell */
#upsell-table .upsell-table-table .upsell-event-footer strong { color: #618d16; }
#upsell-table .upsell-table-table .upsell-event-teaser .event_icon_upsell, #upsell-table .upsell-table-table .upsell-event-footer .event_icon_upsell { background-color: #618d16; color: white; }

.questions-event--lds .button--primary,
.btn-primary,
.btn-submit {
    background-color: #618d16;
    border-color: #487400;
}

.questions-event--lds .button--primary:hover,
.btn-primary:hover,
.btn-submit:hover {
    background-color: #527e07;
    border-color: #346000;
}

div.flasher div.cookie {border-bottom-color: #7aa62f;
  border-top-color: #8eba43;
  background: #84b039;
}
div.flasher div.cookie:after {
  background: #7aa62f;
}
div.flasher div.cookie:after {
  border-color: #8eba43;
}
div.flasher div.cookie a:link, div.flasher div.cookie a:visited, div.flasher div.cookie a:active {
  color:  #edffa2;
}
div.flasher div.cookie a:hover {
  color: #ffffca;
}
div.flasher div.cookie ul li {
  border-top: 1px solid #8eba43;
  border-bottom: 1px solid #7aa62f;
}
/* Custom CSS Blurb */
nav #nav_logo a{
    background-image: url(https://s3.amazonaws.com/ticketbooth-events/23246/logo-light.png)!important;
}
footer .footer_wrap .bottom_bar .bottom_left a.bottom_logo{
	background-image: url(https://s3.amazonaws.com/ticketbooth-events/23246/logo-light.png)!important;
}
nav #nav_logo a{
    background-image: url(https://s3.amazonaws.com/ticketbooth-events/23246/logo-light.png)!important;
}
footer .footer_wrap .bottom_bar .bottom_left a.bottom_logo{
	background-image: url(https://s3.amazonaws.com/ticketbooth-events/23246/logo-light.png)!important;
}
span#copyright{
	display:none!important;
}
@media only screen and (max-width: 575px){
a.bottom_logo_mobile {
background-image: url(https://s3.amazonaws.com/ticketbooth-events/23246/logo-light.png);
}
}

div#select-tickets-fix {
    border: 1px solid #ccc;
    background-color: #f4f4f4;
    border-radius: 0 0 0 0;
    border-top: none !important;
    padding: 10px;
    margin: 0 !important;
    padding: 10px;
}

input#iframe-fix-button {
    width: 100%;
    color: white;
    border-style: solid;
    text-decoration: none;
    font-size: 14px;
    padding: 10px 20px;
    border-radius: 3px;
    border: 0;
    cursor: pointer;
    text-align: center;
    border-color: #487400;
    border-width: 1px;
}